.align-right { text-align: right; }

.au-accordion { border-width: 0px 0px 1px 0px; }
.au-accordion__body-wrapper { border: 0px; }

.au-body .au-accordion__title, .au-accordion__title {
  color: #000;
  text-decoration: unset;
}
.au-body .au-accordion__title:after, .au-accordion__title:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E%3Cpath fill='%23313131' d='M64 0l64 64-16 16-64-64'/%3E%3Cpath fill='%23313131' d='M64 0l16 16-64 64L0 64'/%3E%3C/svg%3E");
}
.au-accordion .au-accordion__title { background-color: #fff; }

.au-body li { max-width: 100% !important; }
.au-body p { max-width: 100% !important; }

.text-color-white, a.text-color-white, a.text-color-white:hover { color: #fff !important; }
.text-color-green { color: #00661b; }

.background-green {
  background-color: #E3FFDC;
}

.hero-3-image {
  width: 100%;
  height: 533.91px;
  display: inline-block;
  background-image: url(../images/Microsite_Hero3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.hero-2-image {
  width: 100%;
  height: 533.65px;
  display: inline-block;
  background-image: url(../images/how-to-use.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.app-store {
  width: 170px;
  height: 50px;
  display: inline-block;
  background-image: url(../images/apple-badge.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.play-store {
  width: 170px;
  height: 50px;
  display: inline-block;
  background-image: url(../images/google-play-badge.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.text-center {
  text-align: center;
}

.au-main-nav.au-main-nav.au-main-nav {
  background-color: #000000;
  border-color: #FFFFFF;
}
.au-main-nav.au-main-nav.au-main-nav .au-main-nav__menu {
  background-color: #000000;
}
.au-main-nav a:hover, .au-main-nav .au-main-nav__toggle:hover {
  color: #000000 !important;
  background-color: #FFFFFF;
}
.au-main-nav a, .au-main-nav .au-main-nav__toggle {
  color: #FFFFFF !important;
}

.margin-md-1 { margin: 2rem; }
.margin-md-2 { margin: 4rem; }
.margin-md-3 { margin: 6rem; }

.margin-md-top-1 { margin-top: 2rem; }
.margin-md-top-2 { margin-top: 4rem; }
.margin-md-top-3 { margin-top: 6rem; }

.margin-md-right-1 { margin-right: 1vw; }
.margin-md-right-2 { margin-right: 2vw; }
.margin-md-right-3 { margin-right: 3vw; }

.padding-md-0 { padding: 0px; }
.padding-md-1 { padding: 1rem; }
.padding-md-2 { padding: 2rem; }
.padding-md-3 { padding: 3rem; }

.padding-md-top-1 { padding-top: 1rem; }
.padding-md-top-2 { padding-top: 2rem; }
.padding-md-top-3 { padding-top: 3rem; }
.padding-md-top-4 { padding-top: 4rem; }

.padding-md-bottom-1 { padding-bottom: 1rem; }
.padding-md-bottom-2 { padding-bottom: 2rem; }
.padding-md-bottom-3 { padding-bottom: 3rem; }
.padding-md-bottom-4 { padding-bottom: 4rem; }

/* .sticky-top {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 10000000;
  transform: translateZ(0); 
} */

.header-height img {
  height: 6.5vh;
  display: unset;
  padding: 2.5vh 0vw;
}

/* html[data-hideheader]:not([data-hideheader=""])[data-hideheader='true'] .sticky-top .header-height img,
html[data-hideheader]:not([data-hideheader=""])[data-hideheader='true'] .sticky-top .header-height .col-md-12 {
  height: 0vh;
  position: fixed;  
  display: none;
} */

html {
  scroll-behavior: smooth;
}

html, body {
  scroll-padding-top: 5%;
}

@media (orientation: landscape) and (max-height: 600px) and (max-width: 991px) {
  .hide-sm {
    display: none !important;
  }
  /* html, body {
    scroll-padding-top: 50%;
  } */
}

@media (max-width: 479px) {
  .help-topics {
    margin-bottom: 50px;
  }
  .hide-sm {
    display: none !important;
  }

  .line-height-sm {
    line-height: 3rem;
  }
  /* html, body {
    scroll-padding-top: 50%;
  } */

  .padding-sm-bottom-1 { padding-bottom: 1rem; }
  .padding-sm-bottom-2 { padding-bottom: 2rem; }
  .padding-sm-bottom-3 { padding-bottom: 3rem; }
  .padding-sm-bottom-4 { padding-bottom: 4rem; }
}

@media (min-width: 992px) {
  .hide-md {
    display: none !important;
  }
  .align-right-md { text-align: right; }

  /* html, body {
    scroll-padding-top: 20%;
  } */
}

@media screen and (max-width: 992px) {
  .hide-exp {
    display: none !important;
  }
}
